# Wypisz dane pracownika, który zarabia najwięcej, i pracownika, który zarabia najmniej.
from employees import read_csv

emps = read_csv('emps.csv')

max_salary = 0
max_ktotojest = ''
min_salary = 1_000_000_000
# min_salary = float('+inf')
min_ktotojest = ''

for emp in emps:
    if emp.salary > max_salary:
        max_salary = emp.salary
        max_ktotojest = emp.first_name + ' ' + emp.last_name

for emp in emps:
    if emp.salary < min_salary:
        min_salary = emp.salary
        min_ktotojest = emp.first_name + ' ' + emp.last_name

print('Najwyższa pensja:', max_salary, 'Pracownik:', max_ktotojest)
print('Najniższa pensja:', min_salary, 'Pracownik:', min_ktotojest)
